Description: Use LDFLAGS when linking the main praat executable
 This fixes the Lintian warning hardening-no-relro.
Author: Rafael Laboissiere <rafael@debian.org>
Last-Update: 2020-04-04

--- praat-5.3.15.orig/Makefile
+++ praat-5.3.15/Makefile
@@ -45,7 +45,7 @@ all:
 		external/glpk/libglpk.a \
 		external/clapack/libclapack.a \
 		external/gsl/libgsl.a \
-		$(LIBS)
+		$(LIBS) $(LDFLAGS)
 
 clean:
 	$(MAKE) -C external/clapack clean
